ZeroMQ é necessário para comandos aos Players. Por favor, verifique suas configurações

Boa noite pessoal.
por favor, instalei o o xibo na minha hospedagem compartilhada e ao pedir para forçar atualização do player o mesmo da essa mensagem “ZeroMQ é necessário para comandos aos Players. Por favor, verifique suas configurações.” não sei como resolver.
poderiam me ajudar?

instalaste o zeromq?
recomendo uma instalação docker do xibo, está tudo lá.
se não quiseres isso, os pacotes libzmq e php-zmq devem ser instalados na versão apropriada.